<ion-header>
  <profilebar (onCurrentWeekChanged)="onCurrentWeekChanged($event)"></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">Weekly Training Split</div>
    <div class="flex-buffer"></div>
  </div>
  <div class="training-splits">
    <div class="content" [innerHTML]="content.content"></div>
  </div>
</ion-content>